Summary:      Software meterbridge for Jack
Name:         meterbridge
Version:      0.9.2
Release:      1
URL:          http://plugin.org.uk/meterbridge/
Source0:      %{name}-%{version}.tar.gz
Patch0:       %{name}-0.9.0-jack-0.41.patch
License:      GPL
Group:        Applications/Multimedia
BuildRoot:    %{_tmppath}/%{name}-root
Packager:     Fernando Lopez-Lezcano <nando@ccrma.stanford.edu>
Distribution: Planet CCRMA

%description
Software meterbridge for the UNIX based JACK audio system. It supports
a number of different types of meter, rendered using the SDL library
and user-editable pixmaps.

%prep
%setup -q
%patch0 -p1

%build
%configure
make

%install
[ "$RPM_BUILD_ROOT" != "/" ] && rm -rf $RPM_BUILD_ROOT
make DESTDIR=$RPM_BUILD_ROOT install

%clean
[ "$RPM_BUILD_ROOT" != "/" ] && rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc AUTHORS ChangeLog COPYING INSTALL NEWS README
%{_bindir}/meterbridge
%dir %{_datadir}/meterbridge
%{_datadir}/meterbridge/*

%changelog
* Tue Jun 10 2003 Fernando Lopez-Lezcano <nando@ccrma.stanford.edu> 0.9.2-1
- updated to version 0.9.2
* Sun Dec 15 2002 Fernando Lopez-Lezcano <nando@ccrma.stanford.edu> 0.9.0-1
- 0.9.0, add patch to compile with jack 0.41
* Sat Oct 26 2002 Fernando Lopez-Lezcano <nando@ccrma.stanford.edu> 0.0.6-1
- 0.0.6, added docs
* Fri Oct 11 2002 Fernando Lopez-Lezcano <nando@ccrma.stanford.edu>
- Initial build.
